terragrunt:destroy:all:
  stage: destroy
  extends:
    - .terragrunt:destroy:all
  environment:
    name: $CI_ENVIRONMENT_NAME
  only:
    - dev
    - pre
    - prod
  when: manual
  needs: []
  image: alpine/terragrunt:latest
